h2
{
color: #fff;
background-color: darkcyan
;
-moz-border-radius: 3px;
border-radius: 5px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
width:50%;

}
h3
{
color: #fff;
background-color: #1AC6F6;
-moz-border-radius: 3px;
border-radius: 5px;
padding:3px;
margin:10px 0px;
width:50%;
text-shadow:2px 2px 3px #404040;
}
h4
{
color: #fff;
background-color: #008eb7;
-moz-border-radius: 3px;
border-radius: 3px;
width:50%;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}
h5{
color: #fff;
font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
background-color: #44D08E;
-moz-border-radius: 3px;
border-radius: 3px;
width:35%;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}
#back-to-top {
    background-color: #3475E5;
    bottom: 0;
    box-shadow: 0 0 6px #3475E5;
    color: #444444;
    padding: 20px 20px;
    position: fixed;
    right: 100px;
    bottom:30px;
    cursor: pointer;
}
#back-to-top a{
    font-size: 20px;
    color:#fff;
}